

.species_list {
	/*background:url(/images/panel/grad01_w200.jpg) repeat-x fixed top #fff;*/
	background:url(/images/panel/login_grad_151px.jpg) repeat-y;
	height:200px;
	width:151px;
	overflow:auto;
	/*border:1px solid #659DE2;	*/
	border:1px solid #1C7AC4;
}
.species_list ul {
	list-style:none;		
	padding:0;
	margin:0;
	text-align:center;
}
.species_list a {
	text-decoration:none;
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	color:#666666;
	width:100%;
	text-align:center;
}
.species_list a:hover {
	color:#FFFFFF;
	background: #0096FF;
}
 .heading {
	/*background:url(/images/panel/gallery_panel.png) no-repeat; */
	background:url(/images/panel/tabs01_small.gif) no-repeat left top; 
	width:153px;
	height:19px;
	text-align:right;
	color:white;
	font-size:12px;
	font-weight:bold;
	line-height:19px;
	text-align:center;
	margin:0;
}
.shell {
	float:left;
	width:90px;
	height:90px;
	margin:2px;
	text-align:center;
}
.shell img {	
	margin:auto;
	background:white;
	padding:2px;
	border:1px solid #aaa;
}
#tooltipDiv {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
	display: none;
	padding: 5px;
	border:3px solid #fff;;
	background-color: #cde9f2;
	color: #3278a0;
	font-family: verdana, sans-serif;
	font-size: 11px;
	white-space: nowrap;	
}
#gallery_container {
	width:100%;
}
* html #gallery_container {
	margin-top:-15px;
}
#gallery_nav {
	float:right;
/*	left:180px;	*/
}
html>body #gallery_nav {
	float:none;
	position:absolute;
	right:0px;
}
* html #gallery_nav {
	z-index:0;
}
.page_div {
	width:auto;
	margin-right:0;
	float:right;
	padding-top:10px;
	text-align:right;
}
.page_div_bottom {
	width:auto;
	padding-top:15px;
	float:right;
	text-align:right;
}
.page_div a { text-decoration:none;}

/*PANELL*/
#panel_container {
	float:left;
	margin-right:160px;
}
* html #panel_container {
	margin-top:15px;
	margin-right:10px;
}

#panel_head {
	height:77px;
	background:url(images/panel/gallery/topleft.png) no-repeat;
}
#panel_head_sub {
	height:100%;
	background:url(images/panel/gallery/topright.png) no-repeat right;	
	margin-left:26px;
	padding-right:25px;
}
#panel_head h1 {
	float:left;
	font-size:14px;
	margin:13px;
	width:auto;
	color:#006DB4;
}
#panel {
	background:url(images/panel/gallery/midleft.png) repeat-y;
	/*min-height:100%;*/
	height:100%;
}
#panel_sub {
	height:100%;
	background:url(images/panel/gallery/midright.png) repeat-y right;	
	margin-left:26px;
	padding-left:-26px;
}

#panel_foot {
	height:67px;
	background:url(images/panel/gallery/bottomleft.png) no-repeat;
}
#panel_foot_sub {
	height:100%;
	background:url(images/panel/gallery/bottomright.png) no-repeat right;	
	margin-left:26px;
	padding-right:25px;
}
#panel_sub h2 {
	color:#999;
	font-size:16px;
	text-align:center;
}
/*END PANEL*/
.clearer {
	float:none;
	clear:both;
}
#shell_name {
	font-size:11px;
	display:block;
	margin:-10px 0 0 13px;
	clear:both;
}
* html #shell_name {
	margin-left:20px;
}